## bio-tradis 1.3.3+dfsg

=== debian/changelog ===
bio-tradis (1.3.3+dfsg-3) unstable; urgency=medium

  * Standards-Version: 4.1.3
  * Downgrade r-bioc-edger from Depends to Suggests since the package
    was removed from Debian but people might consider local installations
    Closes: #890096
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 12 Feb 2018 15:13:51 +0100

bio-tradis (1.3.3+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add missing test dependencies.
    Closes: #866074

 -- Sascha Steinbiss <satta@debian.org>  Sat, 02 Sep 2017 08:58:54 +0200

bio-tradis (1.3.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.0.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Thu, 22 Jun 2017 15:55:57 +0200

bio-tradis (1.3.1+dfsg-2) unstable; urgency=medium

  * Package is Architecture: all (thanks for the hint to Graham Inggs)

 -- Andreas Tille <tille@debian.org>  Thu, 04 May 2017 08:18:24 +0200

bio-tradis (1.3.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #856796)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Mar 2017 18:58:42 +0100
