=== debian/control ===
Source: bio-tradis
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11~),
               libtrycatch-perl,
               libtest-most-perl,
               libtest-files-perl,
               libbio-perl-perl
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bio-tradis.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/bio-tradis.git
Homepage: https://github.com/sanger-pathogens/Bio-Tradis

Package: bio-tradis
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         smalt,
         samtools,
         tabix,
         r-base-core,
         r-cran-getopt,
         r-cran-mass
Suggests: artemis,
          r-bioc-edger,
Description: analyse the output from TraDIS analyses of genomic sequences
 Bio-Tradis contains a set of tools to analyse the output from
 TraDIS analyses.
 .
 The Bio-Tradis analysis pipeline is implemented as an extensible Perl
 library which can either be used as is, or as a basis for the
 development of more advanced analysis tools.
 .
 Please note: You need to manually install BioConductor Edger which can
 not be distributed by Debian in recent version since it is using
 non-distributable code locfit.
