=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

TEST_FILES = $(shell find t -name "*.t")

%:
	dh $@

override_dh_install:
	dh_install
	find debian/*/usr/bin -name "*.R" -exec sh -c 'mv {} `echo {} | sed "s/\.R$$//"`' \;

override_dh_auto_test:
	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
