=== debian/watch ===
version=4

opts="uversionmangle=s/^1.1/1.1./,repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://github.com/sanger-pathogens/Bio-Tradis/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
