## bio-tradis 1.4.1+dfsg

=== debian/changelog ===
bio-tradis (1.4.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Fix perl interpreter

 -- Andreas Tille <tille@debian.org>  Wed, 17 Oct 2018 11:56:52 +0200
