=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                libtest-most-perl,
                libtest-files-perl,
                libbio-perl-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/bio-tradis.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/bio-tradis.git
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/bio-tradis
+Vcs-Git: https://salsa.debian.org/med-team/bio-tradis.git
 Homepage: https://github.com/sanger-pathogens/Bio-Tradis
 
 Package: bio-tradis
@@ -25,7 +25,7 @@
          r-cran-getopt,
          r-cran-mass
 Suggests: artemis,
-          r-bioc-edger,
+          r-bioc-edger
 Description: analyse the output from TraDIS analyses of genomic sequences
  Bio-Tradis contains a set of tools to analyse the output from
  TraDIS analyses.
