=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 override_dh_install:
 	dh_install
 	find debian/*/usr/bin -name "*.R" -exec sh -c 'mv {} `echo {} | sed "s/\.R$$//"`' \;
+	dh_install
+	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
+	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
+	done
 
 override_dh_auto_test:
 	dh_auto_test -- TEST_FILES="$(TEST_FILES)"
