## bio-tradis 1.4.5+dfsg2

=== debian/changelog ===
bio-tradis (1.4.5+dfsg2-2) unstable; urgency=medium

  * Fix watch file
  * Fix clean target
    Closes: #1043774
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * dh_install now works even without debian/install
  * r-bioc-edger is back in Debian thus move it to Recommends and
    drop the outdated debian/NEWS
  * artemis is available now thus move it to Recommends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 15:34:52 +0100

bio-tradis (1.4.5+dfsg2-1) unstable; urgency=medium

  * Team upload.
  * debian/patches/samtools1.10: remove version parsing code that can't handle
    samtools version 1.10 (Closes: #947463)
  * Switch to cpan for the source
  * autopkgtests: ignore the tests that are not yet updated for
    samtools 1.10.x
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact from debian/upstream/metadata.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 11 Jan 2020 16:41:24 +0100

bio-tradis (1.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Respect DEB_BUILD_OPTIONS in override_dh_auto_test target
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Steffen Moeller <moeller@debian.org>  Wed, 04 Dec 2019 16:37:12 +0100
