=== debian/rules ===
#!/usr/bin/make -f

DH_VERBOSE := 1
export LC_ALL=C.UTF-8

%:
	dh $@

override_dh_install:
	dh_install
	for pl in `grep -Rl '#!/usr/bin/env[[:space:]]\+perl' debian/*/usr/*` ; do \
	    sed -i '1s?^#!/usr/bin/env[[:space:]]\+perl?#!/usr/bin/perl?' $${pl} ; \
	done
	mv debian/bio-tradis/usr/bin/tradis_comparison.R debian/bio-tradis/usr/bin/tradis_comparison
	mv debian/bio-tradis/usr/bin/tradis_essentiality.R debian/bio-tradis/usr/bin/tradis_essentiality

override_dh_installman:
	dh_installman
	rm debian/bio-tradis/usr/share/man/man1/tradis_merge_plots.1p*

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	dh_auto_test || true
endif
