=== debian/watch ===
version=4
opts="uversionmangle=s/^1.1/1.1./,repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
https://metacpan.org/release/Bio-Tradis   .*/Bio-Tradis-v?@ANY_VERSION@@ARCHIVE_EXT@$
